body,
.top-header,
.header nav.navbar.navbar-default {
    background: #FEF2EB !important;
}

body .entry-content.container {
    max-width: 100%;
    width: 1270px !important;
}

.header-site-logo img {
    width: 100% !important;
}

.ehc-logo img {
    max-width: 200px !important;
}

.get-covered-section {
    position: relative;
}

.get-covered-section::after {
    content: "";
    width: 45%;
    height: 100%;
    position: absolute;
    left: 55%;
    top: 0;
    background-image: url('/wp-content/uploads/2022/02/7.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px 0 0 20px;
}

body .gallery-height-1 img {
    height: 300px;
    object-fit: cover;
}

body .gallery-height-2 img {
    height: 620px;
    object-fit: cover;
}

.ehc-gallery .elementor-heading-title a {
    position: relative;
    display: block;
    width: 100%;
    height: 300px;
    background-color: #f27b05;
    border-radius: 20px;
    text-decoration: none;
    padding: 20px;
}

.ehc-gallery .elementor-heading-title a:hover {
    opacity: 0.8;
}

.ehc-gallery .elementor-heading-title a::after {
    content: "\f061";
    position: absolute;
    left: 20px;
    bottom: 20px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #fff;
}

#signup_section {
    display: none !important;
}

@media (max-width: 1023px) and (min-width: 768px) {
    .ehc-gallery .elementor-heading-title {
        font-size: 24px;
    }

    body .gallery-height-1 img,
    .ehc-gallery .elementor-heading-title a {
        height: 250px;
    }

    body .gallery-height-2 img {
        height: 520px;
    }
}

@media (max-width: 768px) {
    .ehc-header {
        padding-bottom: 20px !important;
    }

    .ehc-header .header-site-logo,
    .ehc-header .ehc-logo {
        text-align: center !important;
    }

    .ehc-header .header-site-logo {
        margin-bottom: 20px;
    }

    .get-covered-section::after {
        display: none;
    }
    
    body .gallery-height-1 img,
    body .gallery-height-2 img {
        height: auto;
    }

    .ehc-gallery .elementor-heading-title {
        font-size: 22px;
    }

    .ehc-gallery .elementor-heading-title a {
        height: auto;
        padding-right: 50px;
    }
    
    .ehc-gallery .elementor-heading-title a::after {
        left: auto;
        right: 20px;
    }

    .ehc-footer .elementor-widget-container {
        margin-bottom: 0 !important;
    }
    
    .ehc-footer .elementor-heading-title {
        text-align: center;
    }    
}